Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1056370

Summary: bootstrap mlton for epel6 (ppc64)
Product: [Fedora] Fedora EPEL Reporter: Adam Goode <adam>
Component: mltonAssignee: Adam Goode <adam>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: el6CC: adam, rjones
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-03-28 21:04:17 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 238953    

Description Adam Goode 2014-01-22 04:18:40 UTC
bootstrap mlton for epel6 (ppc64)

Comment 1 Adam Goode 2015-11-30 00:22:00 UTC
This is a requirement now:
https://fedoraproject.org/wiki/Packaging:Guidelines#Bootstrapping

Comment 2 Adam Goode 2018-03-28 21:04:17 UTC
I don't plan to do mlton for epel6 right now. Maybe el7.